{
  "todo-tree.general.tags": ["TODO", "FIXME", "DEBUG", "XXX"],
  "todo-tree.highlights.customHighlight": {
    "TODO": {
      "foreground": "white",
      "background": "#ffa500",
      "iconColour": "green"
    },
    "FIXME": {
      "foreground": "white",
      "background": "#ff69b4",
      "iconColour": "yellow"
    },
    "DEBUG": {
      "foreground": "white",
      "background": "#a52a2a",
      "icon": "bug",
      "iconColour": "green"
    },
    "XXX": {
      "foreground": "white",
      "background": "#ff6347",
      "icon": "eye-closed",
      "iconColour": "red"
    }
  },
  "debug.javascript.usePreview": false,
  "editor.copyWithSyntaxHighlighting": false,
  "editor.codeActionsOnSave": {
    "source.fixAll.eslint": true,
    "source.fixAll.stylelint": true
  },
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "editor.formatOnSave": true,
  "editor.formatOnPaste": true,
  "editor.formatOnType": true,
  "prettier.disableLanguages": ["markdown"]
}
